@charset "UTF-8";
/* CSS Document 
000000
*/
.myLinks{color:#3C3C3B; transition: all .25s ease-in-out;}
.myLinks:hover{color:#000000;}

.bg-brand{background-color: #000000; }
.text-brand{color: #000000!important;}

.table td, .table th{border-top: none;}

#projectNavigation .navbar-nav .active-nav{ list-style-type: disc;}
#projectNavigation .navbar-nav .active-nav a{ color: #000; font-weight: 600;}
#projectNavigation .nav-item .nav-link:hover{ color: #000000!important;}

#projectNavigation .nav-item .nav-link{display: inline-block; padding-top: 1px; padding-bottom: 10px;}
#projectNavigation .nav-item .sneek{color: #FFF!important; background-color: #000000; display: inline-block;
	padding: 4px; font-size: 9px; letter-spacing: 1px; line-height: 11px;}

@media(min-width: 992px){
	.content-wrapper{padding-left: 30px; padding-top: 30px; padding-bottom: 60px;}
	
	.projectNav-wrapper{border-right: 3px solid #3C3C3C; margin-top: 0; margin-bottom: 0; padding: 0;}
	#projectNavigation{flex-flow: column; padding-top: 100px; padding: 0; top: 100px; }
	#projectNavigation .navbar-nav{flex-direction: column!important;}
	#projectNavigation .img-project-logo{margin-left: -100px;}

	
}

@media(max-width: 991px){
	.content-wrapper{padding-left: 30px; padding-top: 10px; padding-bottom: 30px;}
	#projectNavigation .navbar-toggler{border-color: #000000; border: none;}
	#projectNavigation .navbar-toggler-icon{ background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
	#projectNavigation .navbar-brand img{width: 115px;}
	#projectNavigation .nav-item .nav-link{padding-top: 10px; padding-bottom: 10px;}
	#projectNavigation .nav-item .sneek br{display: none;}
	#projectNavigation .nav-item .nav-link{ font-size: 13px;}
}


.projectHero{
	position: relative;
	height: 650px; 
	width: 100%; 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
	min-height: 300px;
}

#shoppes{background-image: url('/commercial/images/hero/hero-shoppes-on-rogers.jpg');}
#eglinton{background-image: url('/commercial/images/hero/hero-1466-eglinton-avenue-w.jpg');}
#creditview{background-image: url('/commercial/images/hero/hero-upper-mount-pleasant-square.jpg');}

.projectHero .heroCaption{
	position: absolute; 
	left: 50%; 
	bottom:15px; 
	transform: translate(-50%, 0); 
	text-align: center;
	width: 100%;
}
.projectHero .heroCaption h2{
	font-size: 42px;
	text-shadow: 2px 3px 5px #3C3C3F;
}
.projectHero .heroCaption h3{
	text-shadow: 2px 3px 5px #3C3C3F;
}

.btn-register{
	background-color: #000000;
	color: #FFF;
	
}
.btn-download{
	background-color: #FFF;
	color: #000000;
	padding: 8px 15px;
	transition: all .25s ease-in-out;
	letter-spacing: 4px;
	border: 2px solid #FFF;
	line-height: 32px;
	cursor: pointer;
}
.btn-download:hover{
	background-color: #3C3C3F;
	color: #FFF;
	border-radius: 5px;
}
.customButton{
	background-color: #000;
	color: #FFF;
	padding: 15px 30px;
	letter-spacing: 3px;
	font-size: 13px;
	transition: all .25s ease-in-out;
}
.customButton:hover{
	background-color: #CCC;
	color: #000;
	cursor: pointer;
}
.apsBar{
	background-color: #000000;
	padding: 25px;
}

#registrationForm .form-control{border: 1px solid #000; border-radius: 0; color: #000; font-weight: 300;}

#registrationForm select{  -webkit-appearance: none;
    -moz-appearance: none;
    background-position: 98% 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiBoZWlnaHQ9IjUwcHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCA1MCA1MCIgd2lkdGg9IjUwcHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iNTAiIHdpZHRoPSI1MCIvPjxwb2x5Z29uIHBvaW50cz0iNDcuMjUsMTUgNDUuMTY0LDEyLjkxNCAyNSwzMy4wNzggNC44MzYsMTIuOTE0IDIuNzUsMTUgMjUsMzcuMjUgIi8+PC9zdmc+);
    padding: .5em;
    padding-right: 15px;
    color: #000;
	background-size: 22px;
}

#leasingEnquiry{background-color: #C4C2B9; padding-top: 45px; padding-bottom: 45px;}
.text-black{color: #000;}
#map{height: 400px; width: 100%;}
.rendering-wrapper{display: block; margin: 0 auto;}
.img-rendering-Wrapper{float: left;}
.img-rendering-block{width: 100%;}

.img-selected{filter:opacity(50%)!important;}
.add-border{border: .025rem solid #FFF;}
.townHouseName{background-color: #3C3C3F; color: #FFF; text-align: center; padding: 10px 0; transition: all .25s ease-in-out; letter-spacing: 2px; font-size: 11px;}
.img-rendering-Wrapper:hover  .townHouseName{background-color: #3C3C3F;}


.house-label{color: #000; padding: 8px 10px;transition: all .30s ease-in-out; min-height: 90px; display: flex; justify-content: center; flex-direction: column; font-size: 25px;}
.house-name{text-transform: uppercase; letter-spacing: 3px; font-weight: 700; transition: all .15s ease-in-out;  }
.house-link:hover .house-name{color: #000000;}

@media (max-width: 991px){
	.townHouseName{font-size: 12px; letter-spacing: 1px;}
}
@media (max-width: 767px){
	.townHouseName{font-size: 10px; letter-spacing: 1px;}
}

@media (max-width: 575px){
	.townHouseName{font-size: 6px; letter-spacing: 1px;}
}

.elevation-name-caption{position: absolute; right: 0; bottom: 0; color: #FFF; width: 100%; background-color: rgba(0,0,0, .4); text-align: right; padding-right: 15px; padding-top: 5px;}

.bonus-wrapper{background-color: #EDEDED;}
.plusBonus-wrapper{color: #FFF; background-color: #706F6F;}

@media(min-width: 992px){
	.bonus-wrapper, .plusBonus-wrapper{margin-left: -15px;}
}